<!DOCTYPE html>
<html>
<head> 
    <meta name="viewport" content="width=device-width, initial-scale=1" />
    <meta charset="utf-8"/>

    <link rel="stylesheet" type="text/css" href="page.css">

</head>
<body>
    <div class="PageWrap">
        <header>
            <div class="HeaderWrapper">
                <div class="HeaderContent">
                    <a href="/"><h1>Taeluf.com</h1></a>
                    <nav>
                         <a href="/">Code Blog</a>
                        <a href="/wiki/">Code Projects</a> 
                    </nav>
                </div>
            </div>
        </header>
        <main>
            <div class="MainWrapper">
                <div class="MainContent">
                    <h1>Header</h1>
                    <p>Content!!!</p>
                </div>
            </div>
        </main>
        <footer>
            <h3 class="logo">Taeluf</h3>
            <nav>
                <a href="/base-elements/">"Kitchen Sink" styles</a>
            </nav>
            <p>&copy; 2020 Taeluf, Reed Sutman</p>
                <div class="FooterWrapper">
                <div class="FooterContent">
                    Footer!!! :)
                </div>
            </div>
        </footer>
    </div>
</body>

</html>
